var widths4=260;          
var heights4=115;
	imgresu41=new Image ();imgresu41.src='/ads/uploadpic/13.gif';
	urlresu41=new Image ();urlresu41.src='http://bbs.gope.cn/';

	imgresu42=new Image ();imgresu42.src='/ads/uploadpic/14.gif';
	urlresu42=new Image ();urlresu42.src='http://bbs.gope.cn/';
	
	imgresu43=new Image ();imgresu43.src='/ads/uploadpic/15.gif';
	urlresu43=new Image ();urlresu43.src='http://bbs.gope.cn';
	
	imgresu44=new Image ();imgresu44.src='/ads/uploadpic/16.gif';
	urlresu44=new Image ();urlresu44.src='http://bbs.gope.cn/';

var countresous4=4
var nnresouse4=1;
var keyresouse4=0;
var targets4="_blank"
function change_imgresu4()
{if(keyresouse4==0){keyresouse4=1;}
else if(document.all)
{document.getElementById("imgresu4").filters[0].Apply();document.getElementById("imgresu4").filters[0].Play(duration=2);}
eval('document.getElementById("imgresu4").src=imgresu4'+nnresouse4+'.src');
eval('document.getElementById("urlresu4").href=urlresu4'+nnresouse4+'.src');

nnresouse4++;if(nnresouse4>countresous4){nnresouse4=1;}
tt=setTimeout('change_imgresu4()',15000);}

function changeimgresu4(n){nnresouse4=n;window.clearInterval(tt);change_imgresu4();}
document.write('<div style="width:'+widths4+'px;height:'+heights4+'px;overflow:hidden;text-overflow:clip;">');
document.write('<div><a id="urlresu4" target='+targets4+'><img id="imgresu4" style="border:0px;filter:progid:dximagetransform.microsoft.wipe(gradientsize=1.0,wipestyle=4, motion=forward)" width='+widths4+' height='+heights4+' /></a></div>');
document.write('</div>');
change_imgresu4();